import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { CustomerCardSearchEmptyModalComponent } from './customer-card-search-empty-modal.component';
import { CommonModule } from '@angular/common';
import { BarcodeSearchModule } from '../../barcode-search.module';
import { IconModule } from '@libs/ui';

describe('CustomerSearchEmptyModalComponent', () => {
  let component: CustomerCardSearchEmptyModalComponent;
  let fixture: ComponentFixture<CustomerCardSearchEmptyModalComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      imports: [CommonModule, BarcodeSearchModule, IconModule],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CustomerCardSearchEmptyModalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
